#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-module-name-plugin-1.0.0.1-IEMAxiied9Z17vPWC6dG3u
key:                  hls-module-name-plugin-1.0.0.1-IEMAxiied9Z17vPWC6dG3u
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4f530702f9a019b206804d91d26d32b3
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.1

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-module-name-plugin-1.0.0.1

hs-libraries:         HShls-module-name-plugin-1.0.0.1-IEMAxiied9Z17vPWC6dG3u
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    directory-1.3.6.1 filepath-1.4.2.1
    ghcide-1.4.1.0-6OME8vXkEWtB7djizV60l6
    hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
    lsp-1.2.0.1-IpH4JRTl7rTBz4NuaRg4hE text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

